
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	/*font: inherit;
	font-size: 100%;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 0; height: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	outline:none;
}
iframe{
	border:0;
}
.btn-purple{
	background-color: #b991c4;
	color: white;
	padding: 10px;
}
.clear { clear:both;}

/* ==================================================
   1. Basic Styles
================================================== */

html, body {
	height: 100%;
	line-height:20px; 
	color:#000000; 
	font-size:14px; 
	font-family: 'Open Sans', sans-serif;

	
	
}

html, hmtl a{
	width:100%;
	font-size: 100%; 
	-webkit-text-size-adjust: 100%; 
	-ms-text-size-adjust: 100%;
}


h1, h2, h3{
	font-size: 20px;
	padding-bottom: 8px;
}
a{
	color:#428bca;
	text-decoration: none;
	cursor: pointer; outline:none;
	
}
a:hover{
	text-decoration:none; color:#428bca;
}
a:hover,
a:active,
a:focus{
	outline: 0;
	text-decoration:none;
	color:#428bca;
}
a img {
	border: 0px;
}
a > img {
	vertical-align: middle;	
}

.colhide { display:none;}


.header{ background:#b991c4; height:98px; -webkit-transition: 1s linear;
-webkit-transition:  background-color 0.8s;
  -moz-transition:     background-color 0.8s;
  -o-transition:       background-color 0.8s;
  transition:          background-color 0.8s; border-bottom:solid 2px #b289be; padding:0px 0px 0px; position:relative;   width:100%; margin:0px auto;    }
  
.logo{ width:344x; float:left; height:64px; margin:14px 0px 0px;}
.logos{ width:344x; float:left; height:64px; margin:0px 0px 0px;}


.navi{    width:520px;  float:right;padding:25px 0px 0px 0px; }
.menu{    padding:0px 0px 0px 0px; font-size:18px; color:#fff; }
.menu ul {
  margin: 0;
  padding: 0px ;
  list-style: none;
   z-index:999999;border:solid 0px #ebebeb; 
}

.menu ul li {
  /*display: block;*/ float:left;
  margin:0px 0px 0px 10px ;
  position: relative;
  padding: 0px 0px 0px 0px; line-height:40px;
  cursor: pointer; height:40px; 
  -webkit-transition: all 0.2s; 
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; 
}

.menu ul li a { color:#fff; display:block; padding:0px 15px 0px 15px; font-family: 'Conv_HelveticaNeueMed' , sans-serif;  }
.menu ul li a:hover {
  color: #fff; 
}
.menu ul li:hover {
/*  background: #98a21c;
*/  color: #fff; 
}
.menu ul li.active {
/*  background: #98a21c;
*/  color: #fff; 
}
.menu ul li a.active {
/*  background: #98a21c;
*/  color: #fff; 
}

/*.menu ul li a:nth-child(1n+0){ padding-left:0px;}
*/.menu ul li ul {
	
  padding: 10px 0px  ;
  position: absolute;
  border-bottom: solid 1px #f3dee7; border-radius:3px;
  top: 40px;
  right: -9px; margin-left:0px; background:#fdf3f6;
   color:#ad1457;
  width: 261px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0; line-height:24px; 
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.menu ul li ul li { 
  display: block; width:100%; 
  color: #ad1457 ; padding:0px 0px 0px  0px; /*margin-left:-10px;*/
  border-bottom:solid 0px #ebebeb; font-size:16px; line-height:30px;height:30px; margin-left:0px;
  
}
.menu ul li ul li i{ float:right; line-height:32px;}
.menu ul li ul li a{ color:#ad1457;   padding:0px 15px 0px 15px; font-weight:700; background:none;}
.menu ul li ul li a:hover {  color:#d01969 !important; background:inherit !important; text-decoration:underline; }
.menu ul li ul li:hover {  color:#d01969 !important; background:inherit !important; text-decoration:underline;}
.menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;  
}






/*.menu ul li:nth-child(3n+0){padding: 0px 10px 0px 10px;}
.menu ul li:nth-child(5n+0){padding: 0px 10px 0px 10px;}
.menu ul li:nth-child(6n+0){ margin-right:0px ; padding: 0px ;}

.menu ul li ul li:nth-child(3n+0){ padding:0px ;}
.menu ul li ul li:nth-child(5n+0){ padding:0px ;}
*/
.slicknav_menu { display:none;}
#topmenu{ margin:0px; padding:0px;}

.tics{ padding:24px 0px; line-height:48px; border-bottom:solid 1px #d1bdda; border-top:solid 1px #d1bdda;font-family: 'Conv_HelveticaNeueMed' , sans-serif; font-size:15px; color:#000;}

.tics i{ color:#b991c4; font-size:28px; margin-right:0px;}
.left-pad{ padding-left:0px;}
.left-pads{ margin:0px; padding:0px;}
.left-pads ul{ list-style:none;}
.left-pads ul li{ float:left; width:33.3%; padding:0px 15px 0px 0px; float:left;}
.top-sarch{ margin:0px 0px 0px; position:relative; padding:0px; }
.top-sarch1{ width:100%; border-radius:6px; height:48px; color:#666; border:solid 1px #c790be; padding:0px 12px; font-size:18px; font-style:italic;}
.top-search2{ position:absolute; right:0px; top:0px; height:48px; width:48px; color:#fff; background:#c790be; border:0px; padding:0px; }
.top-search2 i{ color:#fff;}
.pad-tops{ padding-top:40px; padding-bottom:40px;}
.right-box{ background:#e7e7e7; border-radius:6px; padding:20px; float: left;}
.right-boxbo{ padding-bottom:30px;}
.right-boxbo h2{ color:#8d2193; font-family: 'Conv_HelveticaNeueBd' , sans-serif; line-height:24px; font-size:24px; font-weight:bold; padding:0px 0px 20px 0px;}
.right-boxbo h3{ color:#b991c4; font-family: 'Conv_HelveticaNeueBd' , sans-serif; line-height:24px; font-size:24px; font-weight:bold; padding:0px 0px 20px 0px;}


.right-box h2{ color:#8d2193; line-height:24px; font-size:24px; font-weight:bold; padding:0px 0px 20px 0px;}



.right-boxdm ul{ list-style:none; margin:0px;}
.right-boxdm ul li{ float:left; width:50%; height:23px; margin-bottom:22px;}

input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    color:#7c7c7c;
    font-size:15px; 
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:23px;
    height:23px;
    margin:-2px 10px 0px 0px;
    vertical-align:middle;
    background:url(/images/paragnost-info/check.jpg) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(/images/paragnost-info/check1.jpg) top no-repeat;
}

.clr{ clear:both;}


.ch-txt{ color:#666;  line-height:23px; padding:0px 0px 0px 0px; font-size:16px; }
.ch-txt1{ color:#666;   line-height:23px; padding:0px 0px 0px 0px; font-size:15px;font-family:Arial, 'Conv_HelveticaNeue', sans-serif; font-weight:normal;  }

div.show {
   
    padding:0px;  float:left;
}
.right-ad-ban{ margin:0px; border:solid 1px #dcdcdc;}
.right-ad-ban img{ width:100%;}
.resen-comt{ padding:0px 0px 30px; font-size:15px; line-height:normal;}
.resen-comt h3{ font-size:15px; color:#8d2193;font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif; font-weight:bold;}
.resen-comt span{ color:#7b7b7b;}
.resen-comt a span{ color:#5182ff;font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif;}

.resen-comt img{ float:left; margin:0px 10px 2px 0px;}
.right-boxbot{ padding:0px;}
.right-boxbot h2{ color:#8d2193; font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif; line-height:24px; font-size:24px; font-weight:bold; padding:0px 0px 20px 0px;}
.left-hed{ margin:0px; padding:0px 0px 20px; }
.left-hed h1{ color:#b991c4;font-size:24px;font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif; line-height:24px; font-size:24px; font-weight:bold; padding:0px 0px 10px 0px; }
.left-hed p{ padding:10px 0px; line-height:20px; font-size:15px; color:#000;}
.left-pros{ position:relative; padding:0px 0px 35px 0px;}
.left-pros1{position:relative; border-radius:6px; background:#eeeeee; padding:35px; overflow:hidden;}

.sfs{ position:absolute; right:30px; top:-5px; z-index:999;}
.sribbon{
     width: 0; 
     height: 80px; 
	  position:relative;
     border-right: 26px solid #951b81;
     border-left: 26px solid #951b81;
     border-bottom: 18px solid transparent; text-align:center; line-height:80px; color:#fff; font-size:24px;;font-family: 'Conv_HelveticaNeueBd' , sans-serif;
}
.sribbont{ position:absolute; left:-18px; top:-5px;}
.sribbonts{ position:absolute; left:-30px; top:0px; background:url(/images/paragnost-info/le.png) no-repeat; width:4px; height:16px;}

.corners-ribbon{
  top: 25px; height:35px;
  left: -60px;font-family:Arial, 'Conv_HelveticaNeueMed';
  transform: rotate(-45deg); position:absolute; width:300px; z-index:99; padding:5px 0px 0px 50px;
  -webkit-transform: rotate(-45deg); background:rgba(149, 27, 129, 0.5); font-size:23px; color:#fff;
}

.ledf-pic img{
	max-width: 150px;
}
.cat-list{
	list-style-type: none; 
}
.cat-list li{
	float: left !important;  
	width: 100% !important;
	margin-bottom: 0px !important;
	
}
.cat-list a{
	color: black;
}


.ledf-pic{ float:left; width:34.6%;}
.ledf-tx{ float:right; width:65%;}
.ledf-txh{ width:87%;}
.ledf-txh h2{ color:#662483; font-size:22px;  line-height:25px;}
.ledf-txh img{ float:right; }
.ledf-txht{ font-size:14px; color:#000; padding:15px 0px 15px; }
.ledf-txht a{font-family:Arial, 'Conv_HelveticaNeueMed'; font-size:14px; color:#7d2082;}
.ledf-txhtt{font-family: Arial,'Conv_HelveticaNeueMed'; font-size:14px; color:#7d2082; padding:0px 0px 10px;}
.ledf-txhtt a{color:#7d2082;}
.ledf-bgs{ background:#5182ff; position:relative; border-radius:6px; height:40px; width:100%; float:right; font-size:18px; line-height:35px; color:#fff; padding:0px 30px; text-align:center;   }
.ledf-bgs:hover{ color:#fff;}
.ledf-bgss {   font-size:40px; position:absolute; right:30px; top:0px;}
.bos-bg{  background:#8d2193; text-align:center; height:50px; font-size:22px; width:100%; color:#fff; ; line-height:50px; border-radius:6px; padding:0px;}
.bos-bg:hover{ color:#fff;}
.bos-bg span i{ font-size:40px; margin-top:5px;  position:absolute;}
.lgs{ margin:40px 0px 0px; line-height:normal; border-top:solid 1px #d1bdda; font-size:11px; padding:30px 0px 20px;}
.lgs h2{ color:#662483; padding:0px; font-size:23px; font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif; line-height:25px;}
.lgs p{ padding:10px 0px;}
.lgs span{ color:#95399b; font-family:Arial, 'Conv_HelveticaNeueMed';}
.fot{ background:#b991c4; padding:30px 0px; line-height:30px; font-size:18px; color:#fff; font-family: 'Conv_HelveticaNeueMed';} 
.fot a{ color:#fff;}
.fotr{ text-align:right;}
.navbar-default{ background:none; border:0px;}
.navbar-nav > li > a{ color:#fff; font-size:18px; font-weight:600; padding:35px 18px 10px;}
.navbar-default .navbar-nav > li > a{color:#fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{ background:none; color:#fff;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}

.details-box{ margin:0px; padding:0px 0px 30px;}
.details-box h2{ color:#8d2193; padding:0px; font-size:23px; font-family: 'Conv_HelveticaNeueBd' , sans-serif; line-height:25px; font-weight:bold;	}
.details-box .pis{ float:right; margin-left:15px;}

.bos-bgd{  background:#5182ff; text-align:center; height:50px; font-size:26px; width:100%; color:#fff; font-family: 'Conv_HelveticaNeueBd' , sans-serif; line-height:50px; border-radius:6px; padding:0px;}
.bos-bgd:hover{ color:#fff;}




.resen-comtde{ padding:0px 0px 50px; font-size:15px; line-height:normal;}
.resen-comtde h3{ font-size:15px; color:#8d2193;font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif; font-weight:bold;}
.resen-comtde span{ color:#7b7b7b;}
.resen-comtde a span{ color:#5182ff;font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif;}
.resen-comtde p{ padding:0px 0px 0px; vertical-align:bottom;}
.resen-comtde img{ float:left; margin:0px 20px 2px 0px;}

.left-hedd{ margin:0px; padding:30px 0px 20px; }
.left-hedd h1{ color:#b991c4;font-size:24px;font-family:Arial, 'Conv_HelveticaNeueBd' , sans-serif; line-height:24px; font-size:24px; font-weight:bold; padding:0px 0px 10px 0px; }
.del-stw{ padding:20px 0px 20px;}
.del-stw img{ float:left;}
.del-stwt{ padding:0px 0px 20px;}
.ledf-bgsds{ background:#5182ff; position:relative; border-radius:6px; height:40px; width:100%; float:right;font-family: 'Conv_HelveticaNeueBd' , sans-serif; font-size:18px; line-height:35px; color:#fff; padding:0px 30px; text-align:left; margin-top:15px;   }
.ledf-bgsds:hover{ color:#fff;}
.ledf-bgssds {   font-size:40px; position:absolute; right:30px; top:0px;}
.detal-links{ margin:0px; padding:0px; font-size:18px;}
.detal-links ul{ margin:0px; padding:0px; list-style:none;}
.detal-links ul li{ margin:0px; width:100%;	}
.detal-links ul li a{ display:block; color:#000; padding:5px 40px 5px 0px; position:relative; border-bottom:solid 1px #d1c3d8;    }
.detal-links ul li a i{ float:right; color:#b991c4; font-size:24px; position:absolute; top:20%; right:5px;}
.detal-links ul li a  span i{ color:#e0d9e3;}

.introcontent img{
	max-width: 100%;
	display: block;
    margin: 0 auto;
}



